What is meta? ×
Meta Stack Exchange is where users like you discuss bugs, features, and support issues that affect the software powering all 129 Stack Exchange communities.

I have been getting the following error a few times today - any body else getting it? Anybody know how to get rid of it?

A script on this page may be busy, or it may have stopped responding. You can stop the script now, open the script in the debugger, or let the script continue.

Script: http://stackoverflow.com/content/js/master.js?v=3731:1

share|improve this question
    
I get this error, as well. I believe it is related to Addblock Plus (version 1.1.3). The funny thing is: I don't recall installing Addblock Plus. I think it came with the last updated version of Firefox for Mac OS X. –  dmckee Jan 24 '10 at 19:11

3 Answers 3

up vote 1 down vote accepted

I keep having the same issue. I think it has something to do with a combination of the google analytics js and firebug / other add-in (Adblock Plus maybe). The two sites that give me this issue are netvibes and SO. I have started to use chrome to browse SO ( & meta) as I need firebug and do not like enabling/disabling it all the time and anyway The issue seems to happen even with firebug in disabled mode.

share|improve this answer
    
I am trying now with firebug totally disabled (disabled the extension, not just "Disabled for all web pages") - will see what happens –  a_m0d Jul 22 '09 at 6:21
    
seems to be working properly now - thanks for the heads up on FireBug. –  a_m0d Jul 22 '09 at 6:36
3  
I have had so many problems with FireBug being enabled that I have a seperate Firefox instance set up when I need to use it. –  Jeff Atwood Jul 22 '09 at 8:10

If it happens to you in Google Chrome, let us know, otherwise (if Firefox) I strongly suspect add-ins.

You can also try running in Firefox safe mode which disables all add-ins as well.

edit: Firefox 3.5.x had severe issues with prettify.js that no other modern browser (Safari, Opera, IE, Chrome) did. Upgrading to Firefox 3.6 will fix the issue.

share|improve this answer
    
I'm running firefox 25 and still running into issues with prettify.js :( (not in this site though) –  AlvaroFG Oct 30 '13 at 19:30

I get a similar script error EVERY time I visit the SO homepage with IE8.

share|improve this answer
    
Could you add a screenshot of the error (or it's exact wording) as well as providing a list of the add-ins which you have installed? –  M. Tibbits Jul 28 '11 at 18:49
    
The exact wording is in my earlier report of the same problem: meta.stackexchange.com/questions/76230/…. –  Remy Lebeau Jul 29 '11 at 1:57

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .